body{
    background-color: rgb(158, 13, 3) ;
    margin: 0; 
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;

    background-position: top left;
    background-image:url("mlcj.png") ;
    background-repeat: repeat;
    background-size: 500px;
}

h2{
    color: darkgoldenrod;
}

h6{
    color:  darkgoldenrod;
}

p{
    color:  ivory;
    font-size: large;
}

li{
    color: ivory;
}

ol{
    margin-left: 30vw;
    font-size: 30px;
}
h1{
    color: lightgray;
    text-align: center;
    font-size: 100px;
}

header{
    background-color: rgba(35, 35, 35, 0.842);
    padding: 20px;
    background-repeat: no-repeat;
    background-size: 100%;
    
}

h2{
    text-align: center;
}

h6{
    text-align: center;
}

div{ 
    padding: 30px;
    width: 80vw;
    background-color: rgba(220, 20, 60, 0.494);
    border-radius: 20px ;
    margin:40px ;
}

#video{
    justify-content: center;
    width: 78vw;
    height: 78vh;
}
#topo{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    background-color: rgba(255, 255, 255, 0);
}
#topo img{
    width: 300px;
}
.imagem{
    width: 78vw;
}